/*
Theme Name:     NEC Staff Pension Scheme (UK) - Child Theme
Theme URI:      https://necstaffpensionschemeuk.info
Description:    Child theme for Neve Theme
Author:         Chris Dunst / Seven Pixels
Author URI:     https://www.sevenpixels.co.uk
Template:       neve
Version:        1.0
Text Domain:    nec-spsuk-child
*/

/* Import Parent Theme Styles */
@import url("../neve/style.css");

/* =============================================
   GENERAL
   ============================================= */
body table {
	border-collapse: collapse;
}
table thead {
	border: none!important;
}
table th {
	border-color: #ccc!important;
	font-size: 15px;
	font-weight: 600;
}
table td {
	border-color: #ccc!important;
}

.wp-block-gallery {
	margin-bottom: 40px;
}

svg {
	max-width: 100px!important;
}

/* =============================================
   POST ARCHIVE
   ============================================= */
.posts-wrapper article .inner {
	padding-bottom: 40px;
}
.posts-wrapper article .pdf-download {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 10;
}
.posts-wrapper article .pdf-download a {
	border-radius: 0;
}

.nv-single-post-wrap .pdf-download a {
	display: inline-block;
}

.blog-sidebar h2 {
	margin-bottom: 20px!important;
	font-size: 30px!important;
}

/* =============================================
   FOOTER
   ============================================= */
.nv-footer-content.hfg-grid-bottom .component-wrap {
	display: block;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	font-size: 14px;
}